[zeromq-dev] error building jzmq on JDK 1.5

Igor 'Lo' (И.L.) bombsiteunrested at gmail.com
Tue Sep 6 19:03:04 CEST 2011


Recent github snapshot fails to compile with java 1.5:

$ maven2 install
...
[INFO] Compilation failure
/home/user/jzmq/src/org/zeromq/ZMQQueue.java:[39,5] method does not
override a method from its superclass
/home/user/jzmq/src/org/zeromq/ZMQForwarder.java:[38,5] method does
not override a method from its superclass
...
Where to get older snapshot?

-- 
cheers,
Igor



More information about the zeromq-dev mailing list